KJL - Bug #1899

[HR-Employee Report] Report All Employee
12/28/2022 05:45 PM - Johanes Christian Kurni

Status: Closed Start date: 12/28/2022
Priority: High Due date: 12/29/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear shofwan,

mohon bantuannya untuk ngecek pada report all employee di kolom No KTP itu datanya di ambil dari tebel apa karena tidak
menampilkan No KTP yang sudah di masukin ke master data.

(& hris-kjl.minovais.com:

= My Workplace Human Ri System A i Search... Q. Help \’ Jo -
@1 LS All Employee
HOME > REPORT
@ My Workplace
Report Parameter
I Organization Management Company ID PT. KJL Plastic Indonesia Payraoll Group:
Employee Area: Period: 2811212022
Employee Movement Employee Office:
Employee Master Data Employee Status: Active
Import Employee Data Employee Type

Export Employee Data

Delete Employee Data

Mass File Import

@ View Report
Report Result
= Postalcode ‘Address Telp No| Social Media Religion Marital Status KTP Mo KTP Expired KTP Address

Address

Communication Data

Curriculum Vitae

Date Spesification

Kp. Songka RT 008 RW 002 Desa Kawungsc

Education Islam Single Tasikmalaya Prov. Jawa Barat

Port : https://hris-kjl.minovais.com:31139/
Server : 45.251.75.66

DB : MinovaES_KJL

Menu : HR > Employee Report > All Employee

Terima Kasih

History

#1 - 12/30/2022 10:41 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, ID Card & KTP Expired sudah di tampilkan

SP: PRPTPAALLEMPLOYEE
Source: PHRPA0013

Field:

IDDescription = KTP No
ExpiredDate = KTP Expired
dengan kondisi IDType = '00'

#2 - 12/30/2022 02:28 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
Files

clipboard-202212281743-pfaoj.png 93.9 KB 12/28/2022 Johanes Christian Kurni
